@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Saira+Extra+Condensed:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: "Poppins", sans-serif;
	background: #fff;
	color: #222;
	overflow-x: hidden;
}

a {
	text-decoration: none;
}

img {
	max-width: 100%;
	display: block;
}

.contact-section {
	background: linear-gradient(135deg,#000,#000);
}

.hero-section {
	padding: 30px 0 10px;
}

.logo {
	height: 30px;
}

.afaqs-logo {
	height: 40px;
}

.hero-title {
	font-size: 85px;
	line-height: .9;
	font-family: "Saira Extra Condensed", sans-serif;
	color: #fff;
	font-weight: 800;
}

.hero-title span {
	color: #1a82ff;
}

.event-info {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
	margin: 40px 0;
}

.register-box {
	background: #fff;
	border-radius: 15px;
	padding: 30px;
}

.register-box h2 {
	text-align: center;
	font-family: "Saira Extra Condensed", sans-serif;
	font-size: 30px;
	font-weight: 700;
}

.register-box p {
	font-size: 14px;
	text-align: center;
	margin-bottom: 25px;
}

.register-box span {
	color: red;
	margin-left: 2px;
}

.form-control {
	height: 36px;
	font-size: 14px;
	border-radius: 8px;
}

label {
	display: flex;
	font-size: 15px;
	font-weight: 600;
}

.btn-primary {
	font-size: 20px;
	font-weight: 600;
	height: 52px;
	border-radius: 8px;
	background: #1677ff;
	border: 0;
}

#BG-header {
	perspective: 750px;
	min-height: 500px;
	overflow: hidden;
	background: linear-gradient( 90deg, #0077FF 0%, #091557 30%, #03071f 100%), url(./images/BG-header-2.webp) top right / cover no-repeat;
	background-attachment: unset;
}

@media(max-width:1400px) {
	.hero-title {
		font-size: 70px;
	}

	.register-box h2 {
		font-size: 24px;
	}

	.register-box p {
		font-size: 13px;
		text-align: center;
		margin-bottom: 15px;
		line-height: 1.3;
	}

	.register-box {
		margin-top: 10px;
		padding: 20px 20px 10px;
	}

	label {
		font-size: 13px;
	}

	.form-control {
		height: 30px;
		font-size: 12px;
		border-radius: 8px;
	}

	.btn-primary {
		font-size: 18px;
		font-weight: 600;
		height: 40px;
		border-radius: 8px;
		background: #1677ff;
		border: 0;
	}
}

@media(max-width:991px) {
	.hero-section {
		text-align: center;
	}

	.hero-title {
		font-size: 60px;
	}

	.event-info {
		justify-content: center;
	}

	.register-box {
		margin-top: 10px;
		padding: 20px;
	}

	.register-box h2 {
		font-size: 20px;
	}
}

@media(max-width:767px) {
	.hero-title {
		font-size: 60px;
	}

	.logo {
		height: 30px;
	}

	.afaqs-logo {
		height: 35px;
	}

	.event-info {
		flex-direction: column;
		gap: 15px;
	}

	.register-box {
		padding: 20px;
	}

	.register-box h2 {
		font-size: 30px;
	}
}

.event-info {
	display: flex;
	align-items: center;
	gap: 25px;
	flex-wrap: wrap;
}

.event-box {
	display: flex;
	align-items: center;
	gap: 15px;
}

.event-icon {
	width: 40px;
	height: 40px;
	background: linear-gradient(135deg,#e7e7e7,#ffffff);
	border-radius: 8px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
}

.event-icon img {
	width: 32px;
	height: 32px;
	color: #fff;
}

.event-content span {
	display: block;
	font-size: 16px;
	color: #fff;
	font-weight: 500;
	line-height: 1.2;
	margin-bottom: 5px;
}

.event-content strong {
	display: block;
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	line-height: 1.3;
}

.btn-spot {
	position: relative;
	width: 100%;
	max-width: 400px !important;
	padding: 14px 80px 14px 36px;
	border-radius: 12px;
	background: #fff;
	color: #000;
	text-decoration: none;
	font-weight: 700;
	transition: .3s;
	font-size: 16px;
}

.btn-spot:hover {
	background: #1a82ff;
	;color: #fff;
}

.spot-icon {
	position: absolute;
	top: 10px;
	right: 15px;
	rotate: -45deg;
	width: 34px;
	height: 34px;
	border-radius: 50%;
	background: linear-gradient(270deg, #0077FF 0%, #010526 100%);
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-decoration: none;
	transition: .3s;
}

@media (max-width:991px) {
	.event-info {
		gap: 25px;
	}

	.event-content span {
		font-size: 16px;
	}

	.event-content strong {
		font-size: 18px;
	}
}

@media (max-width:576px) {
	.event-info {
		flex-direction: column;
		align-items: center;
        text-align: justify;	
		gap: 20px;
	}

	.event-icon {
		width: 50px;
		height: 50px;
	}

	.event-content span {
		font-size: 15px;
	}

	.event-content strong {
		font-size: 17px;
	}
}

.about-top-shape {
	position: absolute;
	left: 0;
	top: -3px;
	width: 100%;
	height: 90px;
	background: linear-gradient( 90deg, #0077FF 0%, #091557 30%, #03071f 100%);
	clip-path: polygon(0 0,130% 0,80% 30%,0 100%);
	z-index: 5;
}

.about-section {
	position: relative;
	background: #fff;
	overflow: hidden;
	box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

.about-content {
	position: relative;
	padding: 100px 20px 0 0;
	min-height: 520px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	overflow: hidden;
}

.dot-bg {
	background: url("images/dots-bg.webp") center center/cover no-repeat;
	pointer-events: none;
}

.about-content>* {
	position: relative;
	z-index: 2;
}

.about-content h2 {
	font-family: "Saira Extra Condensed", sans-serif;
	font-size: 47px;
	font-weight: 800;
	color: #111;
	margin-bottom: 8px;
}

.title-line {
	width: 70px;
	height: 4px;
	background: #223ADD;
	margin-bottom: 35px;
	display: block;
}

.about-content p {
	font-size: 16px;
	line-height: 1.5;
	color: #333;
	margin-bottom: 28px;
	max-width: 600px;
	padding-right: 50px;
}

.about-content strong {
	color: #223ADD;
}

.about-image {
	height: 100%;
	min-height: 520px;
	overflow: hidden;
}

.about-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .7s;
}

.about-image:hover img {
	transform: scale(1.06);
}

.about-content {
	animation: fadeLeft 1s ease;
}

.about-image {
	animation: fadeRight 1s ease;
}

@keyframes fadeLeft {
	from {
		opacity: 0;
		transform: translateX(-60px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

@keyframes fadeRight {
	from {
		opacity: 0;
		transform: translateX(60px);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

@media(max-width:991px) {
	.about-content {
		padding: 80px 0px 30px;
		min-height: auto;
	}

	.about-content h2 {
		font-size: 38px;
	}

	.about-content p {
		padding-right: 0px;
	}

	.about-image {
		min-height: 420px;
	}
}

@media(max-width:767px) {
	.about-top-shape {
		height: 60px;
	}

	.about-content {
		text-align: center;
	}

	.title-line {
		margin: 0 auto 25px;
	}

	.about-content h2 {
		font-size: 30px;
	}

	.about-content p {
		font-size: 16px;
		line-height: 1.8;
	}

	.about-image {
		min-height: 300px;
	}
}

.discussion-section {
	padding: 90px 0;
	background: #fff;
}

.section-title {
	margin-bottom: 47px;
	color: #111;
}

.section-title h2 {
	font-family: "Saira Extra Condensed", sans-serif;
	font-size: 47px;
	font-weight: 800;
	color: #111;
	margin-bottom: 10px;
}

.section-title span {
	display: block;
	width: 90px;
	height: 4px;
	background: #223ADD;
}

.discussion-card {
	height: 100%;
	padding: 25px;
	border-radius: 16px;
	transition: .45s;
	background: #fff;
}

.discussion-card:hover {
	transform: translateY(-10px);
	box-shadow: 0 20px 40px rgba(0,0,0,.08);
}

.card-top {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 20px;
}

.number {
	font-size: 48px;
	font-family: "Saira Extra Condensed", sans-serif;
	font-weight: 800;
	color: #2148ff;
	line-height: 1;
}

.card-top img {
	width: 30px;
	height: 30px;
}

.discussion-card h3 {
	font-size: 17px;
	font-weight: 600;
	line-height: 1.35;
	color: #111;
	margin-bottom: 15px;
	min-height: 111px;
}

.discussion-card p {
	font-size: 16px;
	color: #222;
	line-height: 1.4;
	margin: 0;
}

.discussion-card::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 4px;
	height: 0;
	background: #223ADD;
	transition: .45s;
}

.discussion-card {
	position: relative;
	overflow: hidden;
}

.discussion-card:hover::before {
	height: 100%;
}

.discussion-card:hover .number {
	transform: scale(1.1);
}

.number {
	transition: .4s;
}

.card-top img {
	transition: .4s;
}

.discussion-card:hover img {
	transform: rotate(12deg);
}

@media(max-width:991px) {
	.section-title h2 {
		font-size: 38px;
	}

	.discussion-card {
		padding: 20px;
	}

	.discussion-card h3 {
		min-height: auto;
	}

	.discussion-card p {
		font-size: 17px;
	}
}

@media(max-width:767px) {
	.discussion-section {
		padding: 60px 0;
	}

	.section-title {
		text-align: center;
	}

	.section-title span {
		margin: auto;
	}

	.section-title h2 {
		font-size: 30px;
	}

	.discussion-card {
		text-align: center;
		border: 1px #ddd solid;
	}

	.card-top {
		justify-content: center;
	}

	.discussion-card p {
		font-size: 16px;
	}
}

.speaker-section {
	background: #eee;
}


.speaker-card {
	border-radius: 14px;
	overflow: hidden;
	background: linear-gradient(180deg,#0077FF,#07198E);
	transition: .35s;
	height: 100%;
	border: 2px solid transparent;
}

.speaker-card:hover {
	transform: translateY(-12px);
	border-color: #1ef2ff;
	box-shadow: 0 15px 40px rgba(0,255,255,.25);
}

.speaker-img {
	position: relative;
	overflow: hidden;
}

.speaker-img img {
	width: 100%;
	height: 280px;
	object-fit: cover;
	transition: .4s;
}

.speaker-card:hover img {
	transform: scale(1.08);
}

.speaker-content {
	padding: 18px;
	color: #fff;
}

.speaker-content h4 {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 5px;
}

.speaker-content span {
	display: block;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	opacity: .85;
	margin-bottom: 3px;
}

.speaker-content p {
	margin: 0;
	font-size: 14px;
}

@media(max-width:991px) {
	.speaker-img img {
		height: 240px;
	}
}

@media(max-width:767px) {
	.speaker-section {
		padding: 70px 0;
	}

	.speaker-img img {
		height: 300px;
	}

	.speaker-card {
		max-width: 300px;
		margin: 0 auto;
	}
}

.why-attend {
	position: relative;
	padding: 40px 0;
	overflow: hidden;
	perspective: 750px;
	min-height: 500px;
	overflow: hidden;
	background: url(./images/why-bg.png) center center / cover no-repeat;
	background-attachment: inherit;
}

.why-left {
	position: relative;
	min-height: 500px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.why-left h2 {
	position: relative;
	z-index: 2;
	font-family: "Saira Extra Condensed", sans-serif;
	font-size: 60px;
	line-height: .9;
	font-weight: 800;
	color: #fff;
}

.why-left span {
	color: #018EEF;
}

 .title-border {
	width: 100px;
	height: 4px;
	background: #223ADD;
	margin: 18px 0px;
} 

.why-list {
	padding-left: 20px;
}

.why-item {
	display: flex;
	align-items: center;
	gap: 18px;
	padding: 26px 0;
	border-bottom: 1px solid rgba(255,255,255,.20);
	transition: .35s;
}

.why-item:last-child {
	border-bottom: none;
}

.why-item .number {
	font-family: "Saira Extra Condensed", sans-serif;
	font-size: 60px;
	color: #223ADD;
	font-weight: 700;
	min-width: 60px;
	line-height: 1;
}

.why-item .line {
	width: 1px;
	min-height: 70px;
	border-radius: 5px;
	background: #fff;
	outline: 3px #018EEF solid;
	filter: blur(1px);
}

.why-item p {
	color: #fff;
	font-size: 18px;
	line-height: 1.6;
	margin: 0;
}

.why-item:hover {
	transform: translateX(10px);
}

.why-item:hover .number {
	color: #fff;
}

.why-item:hover .line {
	background: #fff;
}

.why-attend::before {
	content: "";
	position: absolute;
	width: 700px;
	height: 700px;
	right: -250px;
	top: -150px;
	border-radius: 50%;
	background: rgba(13,125,255,.15);
	filter: blur(120px);
}

@media(max-width:991px) {
	.why-left {
		text-align: center;
		min-height: auto;
		margin-bottom: 50px;
	}

	.title-border {
		margin: 18px auto;
	}

	.why-left h2 {
		font-size: 45px;
	}

	.number {
		font-size: 48px;
	}

	.why-item p {
		font-size: 20px;
	}
}

@media(max-width:767px) {
	.why-attend {
		padding: 60px 0;
	}

	.why-left h2 {
		font-size: 40px;
	}

	.why-item {
		gap: 12px;
		padding: 20px 0;
	}

	.number {
		font-size: 36px;
		min-width: 42px;
	}

	.line {
		min-height: 50px;
	}

	.why-item p {
		font-size: 16px;
		line-height: 1.6;
	}

	
}

.agenda-section {
	background: #fff;
	padding: 40px 0;
}

.agenda-box {
	height: 100%;
}

.venue-box {
	display: flex;
	justify-content: center;
	flex-direction: column;
	padding-left: 50px;
	text-align: left;
}

/* .venue-box {
	border-left: 1px solid #ccc;
} */

.agenda-box h2, .venue-box h2 {
	font-family: "Saira Extra Condensed", sans-serif;
	font-size: 52px;
	font-weight: 800;
	text-align: left;
}

/* .title-border {
	width: 90px;
	height: 4px;
	background: #223ADD;
	display: block;
	margin: 12px auto;
} */

.agenda-item {
	display: grid;
	grid-template-columns: 100px 30px 1fr;
	gap: 10px;
	margin-bottom: 15px;
	align-items: flex-start;
}

.agenda-time {
	color: #223ADD;
	font-size: 24px;
	font-weight: 700;
	font-family: "Saira Extra Condensed", sans-serif;
}

.timeline {
	position: relative;
	display: flex;
	justify-content: center;
	padding-top: 10px;
}

.timeline::after {
	content: "";
	position: absolute;
	width: 2px;
	background: #223ADD;
	top: 0px;
	bottom: -60px;
}

.agenda-item:last-child .timeline::after {
	display: none;
}

.dot {
	width: 12px;
	height: 12px;
	background: #223ADD;
	border-radius: 50%;
	z-index: 2;
}

.agenda-content {
	font-size: 20px;
	font-weight: 500;
}

.venue-location {
	display: flex;
	gap: 18px;
	margin-bottom: 25px;
	padding: 40px 20px 10px;
}

.venue-location i {
	font-size: 42px;
}

.venue-location h5 {
	font-size: 18px;
	line-height: 1.4;
	font-weight: 600;
}

.venue-image {
	position: relative;
	width: 100%;
	max-width: 300px;
}

.venue-image img {
	position: relative;
	width: 100%;
	z-index: 2;
}

.map-box {
	height: 100%;
}

.map-box iframe {
	width: 100%;
	height: 100%;
	min-height: 400px;
	border: 0;
}

.agenda-item {
	transition: .4s;
}

.agenda-item:hover .agenda-time {
	color: #111;
}

.venue-image img {
	transition: .5s;
}

.venue-image:hover img {
	transform: scale(1.05);
}

@media(max-width:991px) {
	.agenda-box, .venue-box {
		padding: 45px 30px;
	}

	/* .venue-box {
		border-left: 0;
		border-top: 1px solid #ddd;
	} */

	.map-box iframe {
		min-height: 420px;
	}
}

@media(max-width:767px) {

	.agenda-section {
    padding: 0px;
}
	.agenda-item {
		grid-template-columns: 90px 20px 1fr;
		gap: 10px;
	}

	.agenda-time {
		font-size: 24px;
	}

	.agenda-content {
		font-size: 16px;
	}

	.agenda-box, .venue-box {
		padding: 35px 20px;
		text-align: center;
	}

	.agenda-box h2, .venue-box h2 {
		font-size: 38px;
		text-align: center;
	}

	.venue-location h5 {
		font-size: 22px;
	}

	.map-box iframe {
		min-height: 320px;
	}
}